MyXoops Forum

Forum - myXOOPS German Support

9 - 5 = ?  
Geben Sie die Zeichenfolge aus dem Bild ein
Sie haben max. 10 Versuche.
 

Upgrade 2.5.11

Betreff: Upgrade 2.5.11
von WDC am 04.04.2023 21:05:20

Hi Goffy,

aktuell müsste ich noch die Beta 1 von Xoops 2.5.11 haben. Jedenfalls ist diese nicht PHP8 kompatibel und die Webseiten werfen jetzt einen 500er Fehler aus.

Es gibt ja jetzt Beta 2, und diese müsste ich installieren. Wie gehe ich hier vor? Denn ein Upgrade ist es ja nicht, es gibt keinen Ordner von Beta1 zu Beta2 der 2.5.11

Vielen Dank!

Aktuell aus dem Forum

Forum Thema Antworten Views Letzter Beitrag
Die Installation und Administration von XOOPS 2.5.X [Offen] Upgrade 2.5.11 3 1173 07.05.2023 07:03
Goffy Gehe zum letzten Beitrag
sonstige Module wgSimpleAcc 0 1005 02.02.2023 19:05
Goffy Gehe zum letzten Beitrag
Die Installation und Administration von XOOPS 2.5.X [Anfrage] mainfile.php 13 3888 16.12.2022 13:48
Goffy Gehe zum letzten Beitrag